duct

Support library for the Duct template.

Leiningen/Boot

[duct "0.5.1"]

Clojure CLI/deps.edn

duct {:mvn/version "0.5.1"}

Gradle

compile 'duct:duct:0.5.1'

Maven

<dependency>
  <groupId>duct</groupId>
  <artifactId>duct</artifactId>
  <version>0.5.1</version>
</dependency>